<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D328.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 75.57 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{729}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{6}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{723}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{140}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{430}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{153}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{136}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_132" HEIGHT="3664" WIDTH="2486" PHYSICAL_IMG_NR="132" QUALITY="OK" ACCURACY="97.96">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="292" WIDTH="2486" ID="PAG_132_TopMargin">
        <TextBlock HPOS="173" VPOS="128" HEIGHT="54" WIDTH="1326" ID="PAG_132_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="173" VPOS="128" HEIGHT="54" WIDTH="1326" ID="PAG_132_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="173" VPOS="143" HEIGHT="39" WIDTH="80" ID="PAG_132_ST000001" WC="1" CONTENT="328" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000001" HPOS="253" VPOS="132" WIDTH="799" />
            <String HPOS="1052" VPOS="132" HEIGHT="39" WIDTH="129" ID="PAG_132_ST000002" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000002" HPOS="1181" VPOS="130" WIDTH="21" />
            <String HPOS="1202" VPOS="130" HEIGHT="40" WIDTH="49" ID="PAG_132_ST000003" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000003" HPOS="1251" VPOS="130" WIDTH="20" />
            <String HPOS="1271" VPOS="130" HEIGHT="51" WIDTH="26" ID="PAG_132_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000004" HPOS="1297" VPOS="128" WIDTH="23" />
            <String HPOS="1320" VPOS="128" HEIGHT="40" WIDTH="179" ID="PAG_132_ST000005" WC="1" CONTENT="2.03.20." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="174" VPOS="292" HEIGHT="1413" WIDTH="2206" ID="PAG_132_PrintSpace">
        <TextBlock HPOS="174" VPOS="292" HEIGHT="121" WIDTH="2200" ID="PAG_132_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1571" VPOS="292" HEIGHT="50" WIDTH="773" ID="PAG_132_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1571" VPOS="300" HEIGHT="42" WIDTH="109" ID="PAG_132_ST000006" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000005" HPOS="1680" VPOS="297" WIDTH="101" />
            <String HPOS="1781" VPOS="297" HEIGHT="43" WIDTH="77" ID="PAG_132_ST000007" WC="1" CONTENT="BO" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000006" HPOS="1858" VPOS="299" WIDTH="20" />
            <String HPOS="1878" VPOS="299" HEIGHT="39" WIDTH="20" ID="PAG_132_ST000008" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000007" HPOS="1898" VPOS="294" WIDTH="105" />
            <String HPOS="2003" VPOS="294" HEIGHT="43" WIDTH="76" ID="PAG_132_ST000009" WC="1" CONTENT="BO" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000008" HPOS="2079" VPOS="297" WIDTH="18" />
            <String HPOS="2097" VPOS="297" HEIGHT="40" WIDTH="24" ID="PAG_132_ST000010" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000009" HPOS="2121" VPOS="292" WIDTH="104" />
            <String HPOS="2225" VPOS="292" HEIGHT="43" WIDTH="77" ID="PAG_132_ST000011" WC="1" CONTENT="BO" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000010" HPOS="2302" VPOS="294" WIDTH="18" />
            <String HPOS="2320" VPOS="294" HEIGHT="40" WIDTH="24" ID="PAG_132_ST000012" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="174" VPOS="353" HEIGHT="60" WIDTH="2200" ID="PAG_132_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="174" VPOS="376" HEIGHT="37" WIDTH="103" ID="PAG_132_ST000013" WC="0.64" CONTENT="MiR." STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_132_SP000011" HPOS="277" VPOS="376" WIDTH="22" />
            <String HPOS="299" VPOS="376" HEIGHT="37" WIDTH="64" ID="PAG_132_ST000014" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000012" HPOS="363" VPOS="361" WIDTH="1165" />
            <String HPOS="1528" VPOS="361" HEIGHT="42" WIDTH="180" ID="PAG_132_ST000015" WC="1" CONTENT="1975-76" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000013" HPOS="1708" VPOS="357" WIDTH="42" />
            <String HPOS="1750" VPOS="357" HEIGHT="44" WIDTH="178" ID="PAG_132_ST000016" WC="1" CONTENT="1976-77" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000014" HPOS="1928" VPOS="355" WIDTH="44" />
            <String HPOS="1972" VPOS="355" HEIGHT="43" WIDTH="180" ID="PAG_132_ST000017" WC="1" CONTENT="1977-78" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000015" HPOS="2152" VPOS="353" WIDTH="42" />
            <String HPOS="2194" VPOS="353" HEIGHT="43" WIDTH="180" ID="PAG_132_ST000018" WC="1" CONTENT="1978-79" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="261" VPOS="502" HEIGHT="69" WIDTH="1890" ID="PAG_132_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="261" VPOS="502" HEIGHT="69" WIDTH="1890" ID="PAG_132_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="261" VPOS="520" HEIGHT="40" WIDTH="36" ID="PAG_132_ST000019" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000016" HPOS="297" VPOS="515" WIDTH="23" />
            <String HPOS="320" VPOS="515" HEIGHT="56" WIDTH="268" ID="PAG_132_ST000020" WC="1" CONTENT="Opfyldning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000017" HPOS="588" VPOS="512" WIDTH="20" />
            <String HPOS="608" VPOS="512" HEIGHT="42" WIDTH="45" ID="PAG_132_ST000021" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000018" HPOS="653" VPOS="511" WIDTH="18" />
            <String HPOS="671" VPOS="511" HEIGHT="55" WIDTH="305" ID="PAG_132_ST000022" WC="1" CONTENT="færgehavnen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000019" HPOS="976" VPOS="502" WIDTH="663" />
            <String HPOS="1639" VPOS="502" HEIGHT="49" WIDTH="67" ID="PAG_132_ST000023" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000020" HPOS="1706" VPOS="523" WIDTH="169" />
            <String HPOS="1875" VPOS="523" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000024" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000021" HPOS="1930" VPOS="520" WIDTH="167" />
            <String HPOS="2097" VPOS="520" HEIGHT="4" WIDTH="54" ID="PAG_132_ST000025" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="558" HEIGHT="69" WIDTH="1893" ID="PAG_132_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="259" VPOS="558" HEIGHT="69" WIDTH="1893" ID="PAG_132_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="259" VPOS="578" HEIGHT="40" WIDTH="39" ID="PAG_132_ST000026" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000022" HPOS="298" VPOS="573" WIDTH="20" />
            <String HPOS="318" VPOS="573" HEIGHT="54" WIDTH="339" ID="PAG_132_ST000027" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000023" HPOS="657" VPOS="571" WIDTH="20" />
            <String HPOS="677" VPOS="571" HEIGHT="41" WIDTH="44" ID="PAG_132_ST000028" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000024" HPOS="721" VPOS="567" WIDTH="20" />
            <String HPOS="741" VPOS="567" HEIGHT="56" WIDTH="330" ID="PAG_132_ST000029" WC="1" CONTENT="materialgårde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000025" HPOS="1071" VPOS="562" WIDTH="569" />
            <String HPOS="1640" VPOS="562" HEIGHT="48" WIDTH="67" ID="PAG_132_ST000030" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000026" HPOS="1707" VPOS="558" WIDTH="154" />
            <String HPOS="1861" VPOS="558" HEIGHT="49" WIDTH="68" ID="PAG_132_ST000031" WC="1" CONTENT="0,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000027" HPOS="1929" VPOS="579" WIDTH="169" />
            <String HPOS="2098" VPOS="579" HEIGHT="5" WIDTH="54" ID="PAG_132_ST000032" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="620" HEIGHT="470" WIDTH="2139" ID="PAG_132_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="260" VPOS="620" HEIGHT="60" WIDTH="2116" ID="PAG_132_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="260" VPOS="638" HEIGHT="40" WIDTH="38" ID="PAG_132_ST000033" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000028" HPOS="298" VPOS="633" WIDTH="22" />
            <String HPOS="320" VPOS="633" HEIGHT="47" WIDTH="277" ID="PAG_132_ST000034" WC="1" CONTENT="Ombygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000029" HPOS="597" VPOS="631" WIDTH="21" />
            <String HPOS="618" VPOS="631" HEIGHT="41" WIDTH="44" ID="PAG_132_ST000035" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000030" HPOS="662" VPOS="624" WIDTH="20" />
            <String HPOS="682" VPOS="624" HEIGHT="56" WIDTH="624" ID="PAG_132_ST000036" WC="1" CONTENT="administrationsbygningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000031" HPOS="1306" VPOS="620" WIDTH="334" />
            <String HPOS="1640" VPOS="620" HEIGHT="49" WIDTH="66" ID="PAG_132_ST000037" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000032" HPOS="1706" VPOS="641" WIDTH="170" />
            <String HPOS="1876" VPOS="641" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000038" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000033" HPOS="1931" VPOS="638" WIDTH="168" />
            <String HPOS="2099" VPOS="638" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000039" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000034" HPOS="2154" VPOS="636" WIDTH="167" />
            <String HPOS="2321" VPOS="636" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="262" VPOS="678" HEIGHT="59" WIDTH="2113" ID="PAG_132_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="262" VPOS="698" HEIGHT="39" WIDTH="36" ID="PAG_132_ST000041" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000035" HPOS="298" VPOS="691" WIDTH="20" />
            <String HPOS="318" VPOS="691" HEIGHT="46" WIDTH="273" ID="PAG_132_ST000042" WC="1" CONTENT="Anskaffelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000036" HPOS="591" VPOS="690" WIDTH="21" />
            <String HPOS="612" VPOS="690" HEIGHT="42" WIDTH="43" ID="PAG_132_ST000043" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000037" HPOS="655" VPOS="688" WIDTH="20" />
            <String HPOS="675" VPOS="688" HEIGHT="49" WIDTH="130" ID="PAG_132_ST000044" WC="1" CONTENT="pejle-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000038" HPOS="805" VPOS="702" WIDTH="22" />
            <String HPOS="827" VPOS="702" HEIGHT="35" WIDTH="53" ID="PAG_132_ST000045" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000039" HPOS="880" VPOS="684" WIDTH="20" />
            <String HPOS="900" VPOS="684" HEIGHT="53" WIDTH="269" ID="PAG_132_ST000046" WC="1" CONTENT="måleudstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000040" HPOS="1169" VPOS="678" WIDTH="470" />
            <String HPOS="1639" VPOS="678" HEIGHT="50" WIDTH="69" ID="PAG_132_ST000047" WC="1" CONTENT="0,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000041" HPOS="1708" VPOS="700" WIDTH="169" />
            <String HPOS="1877" VPOS="700" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000048" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000042" HPOS="1932" VPOS="698" WIDTH="166" />
            <String HPOS="2098" VPOS="698" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000049" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000043" HPOS="2153" VPOS="695" WIDTH="167" />
            <String HPOS="2320" VPOS="695" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000050" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="261" VPOS="735" HEIGHT="64" WIDTH="2111" ID="PAG_132_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="261" VPOS="756" HEIGHT="35" WIDTH="37" ID="PAG_132_ST000051" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000044" HPOS="298" VPOS="750" WIDTH="21" />
            <String HPOS="319" VPOS="750" HEIGHT="49" WIDTH="338" ID="PAG_132_ST000052" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000045" HPOS="657" VPOS="748" WIDTH="20" />
            <String HPOS="677" VPOS="748" HEIGHT="41" WIDTH="45" ID="PAG_132_ST000053" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000046" HPOS="722" VPOS="747" WIDTH="20" />
            <String HPOS="742" VPOS="747" HEIGHT="44" WIDTH="154" ID="PAG_132_ST000054" WC="1" CONTENT="søndre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000047" HPOS="896" VPOS="742" WIDTH="20" />
            <String HPOS="916" VPOS="742" HEIGHT="46" WIDTH="340" ID="PAG_132_ST000055" WC="0.96" CONTENT="havnsområdet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000048" HPOS="1256" VPOS="738" WIDTH="383" />
            <String HPOS="1639" VPOS="738" HEIGHT="49" WIDTH="67" ID="PAG_132_ST000056" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000049" HPOS="1706" VPOS="735" WIDTH="155" />
            <String HPOS="1861" VPOS="735" HEIGHT="49" WIDTH="67" ID="PAG_132_ST000057" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000050" HPOS="1928" VPOS="735" WIDTH="155" />
            <String HPOS="2083" VPOS="735" HEIGHT="47" WIDTH="68" ID="PAG_132_ST000058" WC="1" CONTENT="6,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000051" HPOS="2151" VPOS="735" WIDTH="154" />
            <String HPOS="2305" VPOS="735" HEIGHT="44" WIDTH="67" ID="PAG_132_ST000059" WC="0.82" CONTENT="5,5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="261" VPOS="797" HEIGHT="58" WIDTH="2115" ID="PAG_132_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="261" VPOS="816" HEIGHT="38" WIDTH="38" ID="PAG_132_ST000060" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000052" HPOS="299" VPOS="809" WIDTH="21" />
            <String HPOS="320" VPOS="809" HEIGHT="46" WIDTH="294" ID="PAG_132_ST000061" WC="1" CONTENT="Bundsikring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000053" HPOS="614" VPOS="821" WIDTH="20" />
            <String HPOS="634" VPOS="821" HEIGHT="28" WIDTH="102" ID="PAG_132_ST000062" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000054" HPOS="736" VPOS="806" WIDTH="22" />
            <String HPOS="758" VPOS="806" HEIGHT="41" WIDTH="87" ID="PAG_132_ST000063" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000055" HPOS="845" VPOS="803" WIDTH="18" />
            <String HPOS="863" VPOS="803" HEIGHT="52" WIDTH="304" ID="PAG_132_ST000064" WC="1" CONTENT="færgehavnen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000056" HPOS="1167" VPOS="797" WIDTH="473" />
            <String HPOS="1640" VPOS="797" HEIGHT="49" WIDTH="67" ID="PAG_132_ST000065" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000057" HPOS="1707" VPOS="797" WIDTH="157" />
            <String HPOS="1864" VPOS="797" HEIGHT="58" WIDTH="8" ID="PAG_132_ST000066" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000058" HPOS="1872" VPOS="813" WIDTH="448" />
            <String HPOS="2320" VPOS="813" HEIGHT="4" WIDTH="56" ID="PAG_132_ST000067" WC="0.98" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="262" VPOS="853" HEIGHT="56" WIDTH="2112" ID="PAG_132_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="262" VPOS="874" HEIGHT="33" WIDTH="37" ID="PAG_132_ST000068" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000059" HPOS="299" VPOS="868" WIDTH="21" />
            <String HPOS="320" VPOS="868" HEIGHT="41" WIDTH="338" ID="PAG_132_ST000069" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000060" HPOS="658" VPOS="866" WIDTH="20" />
            <String HPOS="678" VPOS="866" HEIGHT="41" WIDTH="44" ID="PAG_132_ST000070" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000061" HPOS="722" VPOS="863" WIDTH="19" />
            <String HPOS="741" VPOS="863" HEIGHT="43" WIDTH="324" ID="PAG_132_ST000071" WC="1" CONTENT="fiskerihavnen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000062" HPOS="1065" VPOS="856" WIDTH="577" />
            <String HPOS="1642" VPOS="856" HEIGHT="48" WIDTH="67" ID="PAG_132_ST000072" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000063" HPOS="1709" VPOS="853" WIDTH="154" />
            <String HPOS="1863" VPOS="853" HEIGHT="40" WIDTH="68" ID="PAG_132_ST000073" WC="1" CONTENT="3.0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000064" HPOS="1931" VPOS="853" WIDTH="154" />
            <String HPOS="2085" VPOS="853" HEIGHT="45" WIDTH="67" ID="PAG_132_ST000074" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000065" HPOS="2152" VPOS="853" WIDTH="154" />
            <String HPOS="2306" VPOS="853" HEIGHT="43" WIDTH="68" ID="PAG_132_ST000075" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="907" HEIGHT="64" WIDTH="2137" ID="PAG_132_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="933" HEIGHT="38" WIDTH="62" ID="PAG_132_ST000076" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000066" HPOS="299" VPOS="927" WIDTH="21" />
            <String HPOS="320" VPOS="927" HEIGHT="44" WIDTH="236" ID="PAG_132_ST000077" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000067" HPOS="556" VPOS="925" WIDTH="20" />
            <String HPOS="576" VPOS="925" HEIGHT="42" WIDTH="44" ID="PAG_132_ST000078" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000068" HPOS="620" VPOS="920" WIDTH="20" />
            <String HPOS="640" VPOS="920" HEIGHT="51" WIDTH="349" ID="PAG_132_ST000079" WC="1" CONTENT="beddingsanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000069" HPOS="989" VPOS="909" WIDTH="1097" />
            <String HPOS="2086" VPOS="909" HEIGHT="48" WIDTH="66" ID="PAG_132_ST000080" WC="0.80" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000070" HPOS="2152" VPOS="907" WIDTH="155" />
            <String HPOS="2307" VPOS="907" HEIGHT="48" WIDTH="67" ID="PAG_132_ST000081" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="969" HEIGHT="60" WIDTH="2137" ID="PAG_132_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="992" HEIGHT="32" WIDTH="65" ID="PAG_132_ST000082" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000071" HPOS="302" VPOS="984" WIDTH="19" />
            <String HPOS="321" VPOS="984" HEIGHT="45" WIDTH="371" ID="PAG_132_ST000083" WC="1" CONTENT="Containeranlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000072" HPOS="692" VPOS="984" WIDTH="18" />
            <String HPOS="710" VPOS="984" HEIGHT="40" WIDTH="15" ID="PAG_132_ST000084" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000073" HPOS="725" VPOS="981" WIDTH="21" />
            <String HPOS="746" VPOS="981" HEIGHT="43" WIDTH="325" ID="PAG_132_ST000085" WC="1" CONTENT="Trafikhavnen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000074" HPOS="1071" VPOS="1007" WIDTH="14" />
            <String HPOS="1085" VPOS="1007" HEIGHT="13" WIDTH="394" ID="PAG_132_ST000086" WC="0.06" CONTENT="..............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000075" HPOS="1479" VPOS="971" WIDTH="384" />
            <String HPOS="1863" VPOS="971" HEIGHT="48" WIDTH="67" ID="PAG_132_ST000087" WC="1" CONTENT="2,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000076" HPOS="1930" VPOS="969" WIDTH="156" />
            <String HPOS="2086" VPOS="969" HEIGHT="47" WIDTH="66" ID="PAG_132_ST000088" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000077" HPOS="2152" VPOS="969" WIDTH="154" />
            <String HPOS="2306" VPOS="969" HEIGHT="44" WIDTH="68" ID="PAG_132_ST000089" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="1027" HEIGHT="63" WIDTH="1916" ID="PAG_132_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="1051" HEIGHT="39" WIDTH="64" ID="PAG_132_ST000090" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000078" HPOS="301" VPOS="1045" WIDTH="20" />
            <String HPOS="321" VPOS="1045" HEIGHT="45" WIDTH="236" ID="PAG_132_ST000091" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000079" HPOS="557" VPOS="1043" WIDTH="21" />
            <String HPOS="578" VPOS="1043" HEIGHT="42" WIDTH="44" ID="PAG_132_ST000092" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000080" HPOS="622" VPOS="1041" WIDTH="18" />
            <String HPOS="640" VPOS="1041" HEIGHT="44" WIDTH="325" ID="PAG_132_ST000093" WC="1" CONTENT="fiskerihavnen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000081" HPOS="965" VPOS="1029" WIDTH="899" />
            <String HPOS="1864" VPOS="1029" HEIGHT="49" WIDTH="68" ID="PAG_132_ST000094" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000082" HPOS="1932" VPOS="1027" WIDTH="156" />
            <String HPOS="2088" VPOS="1027" HEIGHT="49" WIDTH="65" ID="PAG_132_ST000095" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1617" VPOS="1095" HEIGHT="56" WIDTH="759" ID="PAG_132_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1617" VPOS="1095" HEIGHT="56" WIDTH="759" ID="PAG_132_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="1617" VPOS="1103" HEIGHT="48" WIDTH="93" ID="PAG_132_ST000096" WC="1" CONTENT="20,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000083" HPOS="1710" VPOS="1101" WIDTH="128" />
            <String HPOS="1838" VPOS="1101" HEIGHT="47" WIDTH="96" ID="PAG_132_ST000097" WC="1" CONTENT="22,8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000084" HPOS="1934" VPOS="1098" WIDTH="126" />
            <String HPOS="2060" VPOS="1098" HEIGHT="48" WIDTH="95" ID="PAG_132_ST000098" WC="1" CONTENT="22,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000085" HPOS="2155" VPOS="1095" WIDTH="127" />
            <String HPOS="2282" VPOS="1095" HEIGHT="48" WIDTH="94" ID="PAG_132_ST000099" WC="1" CONTENT="28,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="183" VPOS="1252" HEIGHT="56" WIDTH="826" ID="PAG_132_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="183" VPOS="1252" HEIGHT="56" WIDTH="826" ID="PAG_132_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="183" VPOS="1262" HEIGHT="41" WIDTH="136" ID="PAG_132_ST000100" WC="1" CONTENT="70.50." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000086" HPOS="319" VPOS="1260" WIDTH="29" />
            <String HPOS="348" VPOS="1260" HEIGHT="42" WIDTH="167" ID="PAG_132_ST000101" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000087" HPOS="515" VPOS="1252" WIDTH="21" />
            <String HPOS="536" VPOS="1252" HEIGHT="56" WIDTH="473" ID="PAG_132_ST000102" WC="1" CONTENT="uddybningsmateriel." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="1316" HEIGHT="69" WIDTH="1442" ID="PAG_132_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="267" VPOS="1316" HEIGHT="69" WIDTH="1442" ID="PAG_132_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="267" VPOS="1335" HEIGHT="39" WIDTH="35" ID="PAG_132_ST000103" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000088" HPOS="302" VPOS="1328" WIDTH="20" />
            <String HPOS="322" VPOS="1328" HEIGHT="57" WIDTH="277" ID="PAG_132_ST000104" WC="1" CONTENT="Arbejdsbåd" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000089" HPOS="599" VPOS="1327" WIDTH="19" />
            <String HPOS="618" VPOS="1327" HEIGHT="41" WIDTH="55" ID="PAG_132_ST000105" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000090" HPOS="673" VPOS="1325" WIDTH="17" />
            <String HPOS="690" VPOS="1325" HEIGHT="56" WIDTH="108" ID="PAG_132_ST000106" WC="1" CONTENT="U/M" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000091" HPOS="798" VPOS="1322" WIDTH="21" />
            <String HPOS="819" VPOS="1322" HEIGHT="57" WIDTH="180" ID="PAG_132_ST000107" WC="0.90" CONTENT="&quot;Frigg&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000092" HPOS="999" VPOS="1316" WIDTH="644" />
            <String HPOS="1643" VPOS="1316" HEIGHT="48" WIDTH="66" ID="PAG_132_ST000108" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1350" HEIGHT="94" WIDTH="1446" ID="PAG_132_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="266" VPOS="1350" HEIGHT="94" WIDTH="1446" ID="PAG_132_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="1393" HEIGHT="40" WIDTH="37" ID="PAG_132_ST000109" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000093" HPOS="303" VPOS="1387" WIDTH="20" />
            <String HPOS="323" VPOS="1387" HEIGHT="57" WIDTH="302" ID="PAG_132_ST000110" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000094" HPOS="625" VPOS="1385" WIDTH="20" />
            <String HPOS="645" VPOS="1385" HEIGHT="41" WIDTH="44" ID="PAG_132_ST000111" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000095" HPOS="689" VPOS="1384" WIDTH="21" />
            <String HPOS="710" VPOS="1384" HEIGHT="55" WIDTH="293" ID="PAG_132_ST000112" WC="1" CONTENT="sandpumper" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000096" HPOS="1003" VPOS="1350" WIDTH="24" />
            <String HPOS="1027" VPOS="1350" HEIGHT="14" WIDTH="453" ID="PAG_132_ST000113" WC="1" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000097" HPOS="1480" VPOS="1374" WIDTH="165" />
            <String HPOS="1645" VPOS="1374" HEIGHT="49" WIDTH="67" ID="PAG_132_ST000114" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1430" HEIGHT="132" WIDTH="2114" ID="PAG_132_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="268" VPOS="1430" HEIGHT="69" WIDTH="2112" ID="PAG_132_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="268" VPOS="1452" HEIGHT="39" WIDTH="36" ID="PAG_132_ST000115" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000098" HPOS="304" VPOS="1447" WIDTH="22" />
            <String HPOS="326" VPOS="1447" HEIGHT="44" WIDTH="232" ID="PAG_132_ST000116" WC="1" CONTENT="Stationær" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000099" HPOS="558" VPOS="1443" WIDTH="21" />
            <String HPOS="579" VPOS="1443" HEIGHT="56" WIDTH="294" ID="PAG_132_ST000117" WC="1" CONTENT="sandpumper" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000100" HPOS="873" VPOS="1430" WIDTH="997" />
            <String HPOS="1870" VPOS="1430" HEIGHT="47" WIDTH="65" ID="PAG_132_ST000118" WC="0.67" CONTENT="1,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000101" HPOS="1935" VPOS="1445" WIDTH="388" />
            <String HPOS="2323" VPOS="1445" HEIGHT="39" WIDTH="57" ID="PAG_132_ST000119" WC="0.00" CONTENT="T~" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="266" VPOS="1501" HEIGHT="61" WIDTH="1672" ID="PAG_132_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="1509" HEIGHT="40" WIDTH="38" ID="PAG_132_ST000120" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000102" HPOS="304" VPOS="1507" WIDTH="21" />
            <String HPOS="325" VPOS="1507" HEIGHT="55" WIDTH="72" ID="PAG_132_ST000121" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000103" HPOS="397" VPOS="1504" WIDTH="19" />
            <String HPOS="416" VPOS="1504" HEIGHT="56" WIDTH="238" ID="PAG_132_ST000122" WC="1" CONTENT="lossepram" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000104" HPOS="654" VPOS="1501" WIDTH="22" />
            <String HPOS="676" VPOS="1501" HEIGHT="55" WIDTH="262" ID="PAG_132_ST000123" WC="1" CONTENT="(splitpram)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000105" HPOS="938" VPOS="1525" WIDTH="13" />
            <String HPOS="951" VPOS="1525" HEIGHT="15" WIDTH="532" ID="PAG_132_ST000124" WC="0.04" CONTENT="...................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000106" HPOS="1483" VPOS="1514" WIDTH="178" />
            <String HPOS="1661" VPOS="1514" HEIGHT="5" WIDTH="55" ID="PAG_132_ST000125" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000107" HPOS="1716" VPOS="1511" WIDTH="167" />
            <String HPOS="1883" VPOS="1511" HEIGHT="4" WIDTH="55" ID="PAG_132_ST000126" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1552" HEIGHT="69" WIDTH="2113" ID="PAG_132_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="266" VPOS="1552" HEIGHT="69" WIDTH="2113" ID="PAG_132_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="1578" HEIGHT="43" WIDTH="108" ID="PAG_132_ST000127" WC="0.99" CONTENT="lait" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000108" HPOS="374" VPOS="1560" WIDTH="1274" />
            <String HPOS="1648" VPOS="1560" HEIGHT="51" WIDTH="68" ID="PAG_132_ST000128" WC="0.80" CONTENT="0,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000109" HPOS="1716" VPOS="1559" WIDTH="156" />
            <String HPOS="1872" VPOS="1559" HEIGHT="49" WIDTH="64" ID="PAG_132_ST000129" WC="0.80" CONTENT="1,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000110" HPOS="1936" VPOS="1555" WIDTH="156" />
            <String HPOS="2092" VPOS="1555" HEIGHT="49" WIDTH="65" ID="PAG_132_ST000130" WC="0.80" CONTENT="1,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000111" HPOS="2157" VPOS="1552" WIDTH="156" />
            <String HPOS="2313" VPOS="1552" HEIGHT="49" WIDTH="66" ID="PAG_132_ST000131" WC="1" CONTENT="1,5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="1635" HEIGHT="70" WIDTH="2111" ID="PAG_132_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="268" VPOS="1635" HEIGHT="70" WIDTH="2111" ID="PAG_132_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="268" VPOS="1661" HEIGHT="44" WIDTH="321" ID="PAG_132_ST000132" WC="1" CONTENT="Statshavnene" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000112" HPOS="589" VPOS="1671" WIDTH="21" />
            <String HPOS="610" VPOS="1671" HEIGHT="28" WIDTH="118" ID="PAG_132_ST000133" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000113" HPOS="728" VPOS="1655" WIDTH="23" />
            <String HPOS="751" VPOS="1655" HEIGHT="41" WIDTH="14" ID="PAG_132_ST000134" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000114" HPOS="765" VPOS="1652" WIDTH="21" />
            <String HPOS="786" VPOS="1652" HEIGHT="44" WIDTH="62" ID="PAG_132_ST000135" WC="1" CONTENT="alt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000115" HPOS="848" VPOS="1680" WIDTH="15" />
            <String HPOS="863" VPOS="1680" HEIGHT="16" WIDTH="621" ID="PAG_132_ST000136" WC="0.04" CONTENT="......................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000116" HPOS="1484" VPOS="1644" WIDTH="137" />
            <String HPOS="1621" VPOS="1644" HEIGHT="50" WIDTH="95" ID="PAG_132_ST000137" WC="1" CONTENT="78,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000117" HPOS="1716" VPOS="1641" WIDTH="126" />
            <String HPOS="1842" VPOS="1641" HEIGHT="50" WIDTH="95" ID="PAG_132_ST000138" WC="1" CONTENT="74,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000118" HPOS="1937" VPOS="1638" WIDTH="126" />
            <String HPOS="2063" VPOS="1638" HEIGHT="50" WIDTH="94" ID="PAG_132_ST000139" WC="1" CONTENT="75,8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_132_SP000119" HPOS="2157" VPOS="1635" WIDTH="128" />
            <String HPOS="2285" VPOS="1635" HEIGHT="49" WIDTH="94" ID="PAG_132_ST000140" WC="1" CONTENT="75,8" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>